/**
 * hbStandard CSS
 *
 * Controls style for the header and footer of the UNSW Handbook layout
 *
 * @author Dan Callaghan
 * @version 0.0.1
 * @package UNSW Hanbook
 **/

/********* HTML ELEMENTS **********/
* {
	font-family: arial, helvetica, sans-serif;
}
	html {
		font-size: 1.25em;
		height: 100%;
		margin: 0;
		padding: 0;
	}
		body {
			height: 100%;
			margin: 0;
			padding: 0;
			text-align: center;
			font-size: 50%;
		}
		html>body {
			font-size: 10px;
		}

	a {
		text-decoration: none;
		color: rgb(39, 79, 146);
	}
	a:hover {
		color: rgb(0, 0, 0);
	}
	fieldset {
		margin: 0;
		padding: 0;
		border-width: 0;
	}
	legend {
		display: none;
	}
	a img {
		border: none;
	}
	p {
		margin: 1em 0px;
	}
	h4 {
		margin: 1em 0 0 0;
		color: rgb(54, 54, 54);
		font-size: 1.4em;
	}
	h5 {
		margin: 0;
		padding: 0;
		color: rgb(54, 54, 54);
		font-size: 1.35em;
	}

/********** MAIN BLOCK **********/
div#hbMainBlock {
	position: relative;
	text-align: left;
	width: 100%;
	min-height: 100%;
}
* html div#hbMainBlock {
	xheight: 100%;
}

/********* TITLE BLOCK **********/
div#hbTitleBlock {
	position: relative;
	height: 33px;
	background-color: rgb(108, 170, 220);
	border-bottom: 1px solid rgb(255, 255, 255);
}
	img#hbUNSWscript {
		display: block;
		position: absolute;
		top: 13px;
		left: 19px;
		height: 9px;
		width: 257px;
	}

/********* HEADER BLOCK *********/
div#hbHeaderBlock {
	position: relative;
	height: 60px;
	background-color: rgb(224, 241, 253);
	border-bottom: 1px solid rgb(255, 255, 255);
}
	div#hbHeaderBlock h1 {
		padding: 0;
		margin: 0;
		height: 100%;
		width: 113px;
		text-align: center;
		background-color: rgb(108, 170, 220);
		border-right: 1px solid rgb(255, 255, 255);
	}
		div#hbHeaderBlock h1 img {
			margin-top: 12px;
			height: 17px;
			width: 71px;
		}
	div#hbHeaderBlock h2 {
		position: absolute;
		left: 114px;
		top: 0;
		margin: 0;
		padding: 0;
	}
	div#hbHeaderBlock ul {
		position: absolute;
		right: 10px;
		bottom: 8px;
		margin: 0;
		padding: 0;
		text-indent: 0;
		list-style: none;
		font-size: 1.2em;
		line-height: 1.2em;
	}
		div#hbHeaderBlock ul li {
			display: inline;
			background-image: url('/images/hbImages/hbNavBullet.gif');
			background-repeat: no-repeat;
			background-position: 0 50%;
			padding-left: 10px;
			padding-right: 10px;
		}

/******** CONTENT BLOCK *********/
div#hbContentBlock {
	position: relative;
	padding: 0;
	margin: 0;
	height: 100%;
	border-top: 1px solid rgb(192, 192, 192);
}

/********* FOOTER BLOCK *********/
div#hbFooterBlock {
	min-height: 7.5em;
	height: 7.5em;
	margin-top: -7.6em;
	clear: both;
	color: rgb(123, 125, 128);
	padding: 0 2.4em;
	text-align: justify;
	border-top: 1px solid rgb(209, 231, 250);
	background-color: rgb(224, 241, 253);
}
	div#hbFooterBlock p {
		margin-bottom: 0;
	}

/********* LEFT NAV *********/
div#hbLeftNav {
	float: left;
	padding: 18px 20px 30px 20px;
	width: 13.4em;
	border-right: 1px solid rgb(209, 231, 250);
}
	div#hbLeftNav ul {
		margin: 4px 0 18px 0;
		padding: 0;
		text-indent: 0;
		list-style: none;
		font-size: 1.1em;
	}
		div#hbLeftNav ul li {
			margin-left: 6px;
			padding: 2px 0 2px 12px;
			background-image: url('/images/hbImages/hbNavBullet.gif');
			background-repeat: no-repeat;
			background-position: 0 0.6em;
		}
			div#hbLeftNav ul li a {
				display: block;
				line-height: 1.2em;
			}
			div#hbLeftNav ul li.selected a {
				font-weight: bold;
				background-color: rgb(222, 240, 253);
			}
			div#hbLeftNav ul li#hbGE {
				margin-left: 0;
				padding-left: 18px;
				background-image: url('/images/hbImages/hbNavBulletGE.gif');
				background-position: 0 0.2em;
			}
	div#hbLeftNav ul.strong {
		margin: 10px 12px 10px 0;
		font-weight: bold;
	}
		div#hbLeftNav ul.strong li {
			padding: 1px 0 1px 12px;
			background-image: url('/images/hbImages/hbNavBulletStrong.gif');
			background-position: 0 0.5em;
		}
	div#hbLeftNav img.campus {
		margin-bottom: 2em;
		width: 140px;
	}

/********** DIRECT FIND *********/
div#hbDirectFind {
	position: relative;
	width: 13.4em;
	min-height: 156px;
	margin-top: 24px;
	background-image: url('/images/hbImages/hbDirectFind.gif');
	background-repeat: no-repeat;
}
* html div#hbDirectFind {
	height: 156px;
}
	div#hbDirectFind form {
		position: absolute;
		top: 42px;
		right: 18px;
		text-align: right;
	}
		div#hbDirectFind form input.field {
			width: 50%;
		}
	div#hbDirectFind p {
		padding: 95px 0 0 0;
		margin: 0 12px;
		width: 85%;
		font-size: 1.1em;
	}

/********** STUDY LEVEL *********/
form#careerLevelForm {
	margin-top: 0.3em;
	padding: 0.5em 0 0;
}
	form#careerLevelForm select {
		margin: 0.5em 0 0.5em 18px;
		font-size: 1em;
	}
	* html form#careerLevelForm select {
		margin-top: 0.8em;
	}

/******** CLEARING DIV *********/
div.clear {
	clear: both;
}